buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20140109212048
buildLabel=P-3.4.2-20140109212048
date=20140109
time=2121
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
